Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:13:23 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello! I’ve ordered through the app and you sent me back the number of the order then I waited to receive a msg with the track number to check the order and till now I haven’t received anything?
Ps while ordering there was a problem in the app and the paying wasn’t completed so I reordered and received the thank you msg with the order number 

Sent from Yahoo Mail for iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/245093